1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Problem mit Bildeinstellung

Dieses Thema im Forum "XTrend ET-4000" wurde erstellt von iKai, 17. August 2013.

  1. iKai
    Offline

    iKai Ist oft hier

    Registriert:
    23. Januar 2013
    Beiträge:
    110
    Zustimmungen:
    1
    Punkte für Erfolge:
    18
    Hallo Zusammen,

    ich bin momentan im Besitz eines et 4000. Auf diesem läuft momentan das HDFreaks Image. Das Bild von diesem Image ist einfach geil im Gegenastz zu OpenPLI. Jedoch habe ich dauernd ein Farbrauschen bei den HD Sendern, was ich bei einem anderen Image nicht habe. Kann ich in dem HDFreaks Image etwas einstellen, damit dieses Farbrauschen weg geht oder kennt jemand dieses Problem?

    Vielen Dank
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. wolle444
    Offline

    wolle444 Spezialist

    Registriert:
    25. Dezember 2010
    Beiträge:
    549
    Zustimmungen:
    208
    Punkte für Erfolge:
    43
    AW: Problem mit Bildeinstellung

    Von denen gibt es für die ET-4000 nur Nighly Images, ich würde mich lieber mit OpenPLi beschäftigen.
     
    #2
  4. WASDD
    Offline

    WASDD Freak

    Registriert:
    17. April 2009
    Beiträge:
    210
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    AW: Problem mit Bildeinstellung

    mal ne frage am rande laufen die neuen opneplis images eigentlcih den ich hatte nur problem seit die auf kernel 3.8.7 umgestellt haben mit den alten images vor 1.4 oder so ist alels ok aber danach hab ich mal 2 neuere ausprobiert und nix nur fehler selbst beim anschalten der box gabs wo das bootlogo kamm son klackern total komisch das ganze.
     
    #3
  5. Derek Buegel
    Offline

    Derek Buegel VIP

    Registriert:
    11. September 2010
    Beiträge:
    9.536
    Zustimmungen:
    10.060
    Punkte für Erfolge:
    113
    AW: Problem mit Bildeinstellung

    Setz mal die Box neu auf. Ich habe OpenPLi 3.0 und kann Deine Probleme nicht bestätigen.

    MfG
     
    #4

Diese Seite empfehlen